<?php
//%%%%%%	Admin Module Name  Polls 	%%%%%
define("_AM_DBUPDATED","Database Updated Successfully!");

define("_AM_POLLSLIST", "投票列表");
define("_AM_AUTHOR", "发布者");
define("_AM_DISPLAYBLOCK", "在区块中显示?");
define("_AM_POLLQUESTION", "调查内容");
define("_AM_VOTERS", "总参与人数");
define("_AM_VOTES", "总票数");
define("_AM_EXPIRATION", "到期日");
define("_AM_EXPIRED", "过期");
define("_AM_VIEWLOG","检查记录");
define("_AM_CREATNEWPOLL", "新建调查");
define("_AM_POLLDESC", "调查介绍");
define("_AM_DISPLAYORDER", "显示方式");
define("_AM_ALLOWMULTI", "允许多选?");
define("_AM_NOTIFY", "过期时通知发布者?");
define("_AM_POLLOPTIONS", "选项");
define("_AM_EDITPOLL", "编辑");
define("_AM_FORMAT", "格式: yyyy-mm-dd hh:mm:ss");
define("_AM_CURRENTTIME", "当前时间时 %s");
define("_AM_EXPIREDAT", "过期日 %s");
define("_AM_RESTART", "重新开始这个调查");
define("_AM_ADDMORE", "添加选项");
define("_AM_POLLRESULTS", "调查结果");
define("_AM_RUSUREDEL", "确认删除这个调查和相应的评论?");
define("_AM_RESTARTPOLL", "全部重新开始");
define("_AM_RESET", "重置所有记录?");
?>